{ "translations": {
    "Social" : "Social",
    "Please note that the data from alpha2 can only be migrated manually.\n\t\t\t\t\t\tA detailed documentation to guide you during this process is available using the button below." : "Tenga en cuenta que los datos de alfa2 sólo se puede migrar manualmente.\n\t\t\t\t\t\tLa documentación detallada para guiarle durante este proceso está disponible usando el botón de abajo.",
    "Help" : "Ayuda",
    "Follow %s on Social" : "Sigue a %s en Social",
    "🎉 Nextcloud becomes part of the federated social networks!" : "¡🎉 Nextcloud pasa a ser parte de las redes sociales federadas!",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** AVISO: Esta es una versión ALFA **\n\n**¡🎉 Nextcloud pasa a ser parte de las redes sociales federadas!**\n\n**🙋 Encuentra a tus amigos:** No importa si usan Nextcloud, 🐘 Mastodon, 🇫 Friendica, y pronto ✱ Diaspora, 👹 MediaGoblin y más, ¡Puedes seguirlos a todos!\n\n**📜 Información de perfil:** Sin necesidad de rellenar más perfiles – se usará y extenderá la información de tu perfil de Nextcloud. \n\n**👐 Sé el dueño de tu material:** ¡Todo lo que cuelgues permanece en tu Nextcloud!\n\n**🕸 Estándares abiertos:** ¡Usamos el estándar establecido ActivityPub! ",
    ".well-known/webfinger isn't properly set up!" : ".well-known/webfinger no está bien configurado",
    "Social needs the .well-known automatic discovery to be properly set up. If Nextcloud is not installed in the root of the domain, it is often the case that Nextcloud cannot configure this automatically. To use Social, the administrator of this Nextcloud instance needs to manually configure the .well-known redirects:" : "Social necesita la detección automática con .well-known para estar correctamente configurado. Si Nextcloud no está instalado en la raíz del dominio, se suele dar el caso que Nextcloud no puede configurarlo automáticamente. Para usar Social, el administrador de esta instancia de Nextcloud necesita configurar manualmente las redirecciones .well-known:",
    "Open documentation" : "Abrir la documentación",
    "Social app setup" : "Configuración de la app Social",
    "ActivityPub requires a fixed URL to make entries unique. Note that this cannot be changed later without resetting the Social app." : "ActivityPub necesita una URL fija para hacer únicas las entradas. Nota: esto no puede cambiarse más tarde sin reiniciar la app Social.",
    "ActivityPub URL base" : "URL base de ActivityPub",
    "Finish setup" : "Completar configuración",
    "The Social app needs to be set up by the server administrator." : "La app Social necesita ser configurada por el administrador del servidor.",
    "Home" : "Inicio",
    "Direct messages" : "Mensajes directos",
    "Notifications" : "Notificaciones",
    "Profile" : "Perfil",
    "Liked" : "Me gusta",
    "Local timeline" : "Timeline local",
    "Global timeline" : "Timeline global",
    "Following" : "Siguiendo",
    "In reply to" : "En respuesta a",
    "Add attachment" : "Añadir adjunto",
    "Add emoji" : "Añadir emoji",
    "Visibility" : "Visibilidad",
    "Post" : "Publicar",
    "Post to followers" : "Publicar para seguidores",
    "Post to mentioned users" : "Publicar a los usuarios mencionados",
    "Post publicly" : "Publicar públicamente",
    "Post to recipients" : "Publicar para destinatarios",
    "Post unlisted" : "Publicar sin lista",
    "Public" : "Público",
    "Post to public timelines" : "Publicar en timelines públicos",
    "Unlisted" : "Sin listar",
    "Do not post to public timelines" : "No publicar a timelines públicos.",
    "Followers" : "Seguidores",
    "Post to followers only" : "Publicar solo para seguidores",
    "Direct" : "Directo",
    "Post to mentioned users only" : "Publicar solo para usuarios mencionados",
    "Error while trying to post your message: Could not find any valid recipients." : "Error al intentar publicar su mensaje: no se pudo encontrar un destinatario válido..",
    "Uploading..." : "Subiendo...",
    "Delete" : "Eliminar",
    "Edit" : "Editar",
    "No description added" : "No se ha añadido una descripción",
    "Describe for the visually impaired" : "Describe para aquellos con dificultades de visión",
    "Close" : "Cerrar",
    "Unfollow" : "Dejar de seguir",
    "Follow" : "Seguir",
    "posts" : "entradas",
    "following" : "Siguiendo a",
    "followers" : "Seguidores",
    "No results found" : "No se han encontrado resultados",
    "There were no results for your search:" : "No ha habido resultados para tu búsqueda:",
    "Searching for" : "Buscando",
    "boosted" : "reforzado",
    "No posts found" : "No se han encontrado entradas",
    "Posts from people you follow will show up here" : "Las entradas de gente a la que sigues aparecerán aquí",
    "No direct messages found" : "No se han encontrado mensajes directos",
    "Posts directed to you will show up here" : "Las entradas dirigidas a ti aparecerán aquí",
    "No local posts found" : "No se han encontrado entradas locales",
    "Posts from other people on this instance will show up here" : "Las entradas de otras personas en esta instancia aparecerán aquí",
    "No notifications found" : "No hay notificaciones",
    "You have not received any notifications yet" : "Todavía no has recibido ninguna notificación",
    "No global posts found" : "No se han encontrado entradas globales",
    "Posts from federated instances will show up here" : "Las entradas de instancias federadas aparecerán aquí",
    "No liked posts found" : "No se han encontrado entradas con Me gusta",
    "You have not tooted yet" : "Todavía no has hecho toots",
    "No posts found for this tag" : "No se han encontrado post para este tag",
    "No replies found" : "No se han encontrado respuestas",
    "hasn't tooted yet" : "no ha escrito ningún toot todavía",
    "Reply" : "Responder",
    "Boost" : "Refuerzo",
    "Like" : "Me gusta",
    "Undo Like" : "Deshacer Me gusta",
    "Follow on Nextcloud Social" : "Seguir en Nextcloud Social",
    "Hello" : "Hola",
    "Please confirm that you want to follow this account:" : "Por favor confirme que desea seguir esta cuenta:",
    "You are following this account" : "Estás siguiendo a esta cuenta",
    "You are going to follow:" : "Vas a seguir a:",
    "name@domain of your federation account" : "nombre@dominio de su cuenta federada",
    "Continue" : "Continuar",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "Este paso es necesario porque el usuario probablemente no está registrado en el mismo servidor que tú. Te redirigiremos a tu servidor para seguir a esta cuenta.",
    "User not found" : "Usuario no encontrado",
    "Sorry, we could not find the account of {userId}" : "Lo sentimos, no hemos podido encontrar la cuenta de {userId}",
    "Nextcloud becomes part of the federated social networks!" : "¡Nextcloud pasa a ser parte de las redes sociales federadas!",
    "We automatically created a Social account for you. Your Social ID is the same as your Federated Cloud ID:" : "Hemos creado automáticamente una cuenta en Social para ti. Tu ID en Social es la misma que tu ID de nube federada:",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Dado que es eres nuevo en Social, empieza siguiendo la cuenta oficial de Nextcloud para no perderte ninguna noticia",
    "Follow Nextcloud on mastodon.xyz" : "Seguir a Nextcloud en mastodon.xyz",
    "You haven't receive any notifications yet" : "Todavía no has recibido ninguna notificación",
    "You haven't tooted yet" : "Todavía no has hecho toots",
    "More actions" : "Más acciones",
    "Delete post" : "Borrar post"
},"pluralForm" :"nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;"
}